forwarding weergeven
Geeft forwardingregels weer onder het account in het pad.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_state": "internal",
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisaties
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Padparameters
Respons
Doorstuurregels op deze pagina
Hide child attributes
Hide child attributes
Of doorsturen actief is
Tijdstempel voor het maken van doorstuurregels
Doorstuurregel UUID
Resource UUID voor het doorstuurbereik
Type resourcebereik voor de doorstuurregel
account, workspace, domain Bestemmings-e-mailadres doorsturen
Tijdstempel laatste update van doorstuurregel
Of verificatie van de ontvanger vereist is
Verificatiestatus van ontvanger
internal, pending, verified, expired Tijdstempel van vervaldatum van verificatie
Verificatie-e-mail verzonden tijdstempel
Tijdstempel van voltooiing van de verificatie
Huidig, op één gebaseerd paginanummer
Maximaal aantal items per pagina
Totaal aantal overeenkomende doorstuurregels
Was deze pagina nuttig?
